#vw-root .vw-cmp__in-video-card--root .vw-cmp__in-video-card--title {
    text-align: center !important;
}
.vw--inline-shoppable-product--content--prices span {
    font-size: 20px !important;
    font-weight: 400 !important;
}
.vw--inline-shoppable-product--content--title {
  font-size: 13px !important;
  font-family: Montserrat, sans-serif !important;
}